[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# Tmatrix3_extended.set_column

Sets r-th column of the matrix with a vector.

## Declaration

Source position: matrix.pp line 220

`procedure Tmatrix3_extended.set_column(`
`c: Byte;`
`const v: Tvector3_extended`
`);`

## Description

Replaces the c-th column of the matrix with vector v. The column numbering starts at 0.

Documentation generated on: Feb 26 2014